[wingide-users] Plone 4 with zope 2.12

Encolpe Degoute encolpe.degoute at free.fr
Sun May 9 03:59:01 MDT 2010


Le 07/05/2010 01:27, Jason Mehring a écrit :
> Thanks for the info.
>
> I successfully configured and installed the egg created by Encolpe.  I was also able to convert it to work with the latest versions (2.3.6) by manually applying the patches Encolpe made and getting rid of the Products namespace.
>
> I also needed to change a setting in 'parts/client1/etc/zope.conf' or the link in the ZMI control panel would still not show up in Zope 2.12.  Change the following setting:
>
> enable-product-installation off
>
> to 
>
> enable-product-installation on
>   

It remembers me a discussion about the last
plone.recipe.zope2instance... a backward incompatible change was made in
the 4.0a4:

http://pypi.python.org/pypi/plone.recipe.zope2instance

Regards

-- 
Encolpe DEGOUTE
http://encolpe.degoute.free.fr/
Logiciels libres, hockey sur glace et autres activités cérébrales



More information about the wingide-users mailing list